liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9013
    context: /slime
    name: liquidnet-service-slime
  logfile:
    path: /data/logs
    name: service-slime
    max-history: 7
    level: info
  mysql:
    database-name: yace_ln_scene
  mongodb:
    sslEnabled: false
    database: yace_ln_scene